[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#3612) lm_chain_tail crasher


If you backed libldap down to 2.2.23 (aside from the unrelated
fixes) it should be fine. I can't test easily right now. But
it would be good to see 2.2.25 as this is not stable.

-- Luke

>From: "Kurt D. Zeilenga" <Kurt@OpenLDAP.org>
>Subject: Re: (ITS#3612) lm_chain_tail crasher
>To: lukeh@padl.com
>Cc: openldap-its@OpenLDAP.org
>Date: Sun, 17 Apr 2005 16:58:31 -0700
>I've backed out the fast sync patch from RE22.  Please test.
>Left patch in HEAD/RE23 pending fix.  Assistance appreciated.
>At 02:03 PM 4/17/2005, lukeh@padl.com wrote:
>>Even with the patch provided by Jong-Hyuk I am still seeing
>>assertion failures (regardless of whether the 'try #if 0"
>>if the problem persists' logic is enabled or not).
>>I am backing down to 2.2.23 for now, as this is causing
>>major problems at customers.
>>-- Luke